{
	"presets": [
		"@babel/preset-env",
		[
			"@babel/preset-react",
			{
				"targets": {
					"esmodules": true
				}
			}
		]
	],
	"plugins": [
        "react-hot-loader/babel",
        "@babel/plugin-proposal-class-properties"

	]

}
